@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}


*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei"; min-width:1200px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out;width:100%;background:#fff;}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:20px 0;}
.logo img{ max-width:100%; display:block;}
header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:60px;line-height: 46px;font-size:32px;color:#1359b2;}


.header-nav{ width:100%;background: #1359b2;}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:20%;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:60px;text-align:center;}
.nav-ul li:hover .nav_a, .nav-ul li .nav_a.active {background: #0072b8;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:#1359b2;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:14px;line-height:32px;text-align: center;color:#fff;display:block; height:32px; overflow:hidden;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #0072b8;color: #fff;}

/*移动端导航*/
.sj_nav{ width:100%; }
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px; border:3px solid #1359b2; border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu .span01 { width:18px;height:3px;background:#1359b2;border-radius:5px; display:block;}
.icon-menu .span02 { width:18px;height:3px;background:#1359b2;border-radius:5px; display:block; margin:5px 0;}
.icon-menu .span03 { width:18px;height:3px;background:#1359b2;border-radius:5px; display:block;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}
.sjnav{ width:115px; height:280px; position:absolute;right:0%; top:141px;z-index:9999;background:rgba(44, 44, 44, 0.7) none repeat scroll 0 0 !important; background-color:#202020;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ height:44px; line-height:44px;display:block;text-align:center; margin:0; padding:0;}
.sjnav li a{display:block;line-height:40px;  font-size:15px; color:#fff;}
.sjnav li a:hover{background:#333; color:#1359b2;}
.sjnavhide{ height:0; overflow:hidden;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img { padding-top:32%;}
.swiper-pagination-bullet{width:15px;height:15px;}
.swiper-pagination-bullet-active{background:#1359b2}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.page-top{padding:15px 0;border-bottom: 1px dashed #eaeaea;}
.page-top .wrap{display: flex;justify-content: space-between;align-items: center;}
.page-top .link{font-size:15px;color:#333;}
.page-top .link a{color:#666;margin-left: 20px;}
.page-top .link b{color:#182847;font-weight: bold;}
.page-top .link a:hover{color:#0072b8}
.page-top form{width:330px;display: flex;}
.page-top form input[type="text"]{width:calc(100% - 55px);border:1px solid #cccccc;border-right: none;border-radius: 5px 0 0 5px;padding-left: 15px;font-size:16px;color:#333;line-height: 32px;}
.page-top form input[type="submit"]{width:55px;background: url(../images/but.jpg) no-repeat center center;}

.title{text-align: center;font-size:36px;color:#000;line-height: 74px;font-weight: bold;}

.pro{padding:24px 0;}
.pro ul{padding:35px 0;display:flex;flex-wrap:wrap;}
.pro ul li{width:23%;margin:1%;border:1px solid #c6c6c6;}
.pro ul li .pic{width:100%;position: relative;overflow: hidden;background-color: #fff;}
.pro ul li .pic::before{content:"";display: block;padding-top:80%}
.pro ul li .txt{text-align: center;line-height: 50px;font-size:17px;color:#fff;background-color: #1359b2;}
.pro ul li:hover .img_cover{transform:scale(1.1)}
.pro ul li:hover .txt{background-color: #0072b8;}
.more{display: block;width:200px;line-height: 52px;border:1px solid #999;border-radius: 5px;text-align: center;margin:0 auto;font-size:18px;color:#9b9b9b;background-color: #fff;position: relative;}
.more:hover{background-color: #0072b8;color:#fff;}

.about{padding:24px 0;}
.about .wrap{display: flex;flex-wrap:wrap;justify-content: space-between;padding:35px 0;}
.about .wrap .about-txt{line-height: 30px;font-size:16px;color:#666;border-right:15px solid #1359b2;border-bottom:15px solid #1359b2;padding-right: 25px;width:49%;}
.about .wrap .about-txt .t1{max-height: 830px;overflow:hidden;}
.about .wrap .about-txt a{display: block;text-align: right;line-height: 56px;}
.about-right{width:48%;background-color: #1359b2;display: flex;flex-wrap:wrap;overflow: hidden;}
.about-right img{display: block;transition: 0.5s;}
.about-right a{font-size:24px;color:#fff;font-weight: bold;width: 50%;display: flex;justify-content: center;align-items: center;transition: 0.5s;}
.about-right img:hover, .about-right a:hover{transform: scale(1.1);}

.ys{padding:24px 0;}
.ys-bt{font-size:30px;font-weight: bold;color:#000;text-align: center;padding-bottom: 70px;position: relative;}
.ys-bt img{display: block;max-width:100%;position: absolute;left: 50%;bottom: 0px;transform:translate(-50%,0);}
.ys ul{display: flex;justify-content: space-between;padding:35px 0;}
.ys ul li{width:25%;}
.ys ul li .dian{height: 77px;display: flex;justify-content: center;align-items: center;}
.ys ul li img{display: block;max-width:100;margin:0 auto;}
.ys ul li .t1{text-align: center;font-size:20px;color:#222;font-weight: bold;margin:15px 0;}

.hengfu{background: url(../images/bj1.jpg) no-repeat 50% 50%;background-size:cover;min-height: 208px;font-size:34px;color:#fff;text-align: center;line-height: 70px;display: flex;justify-content: center;align-content: center;flex-wrap:wrap;}
.hengfu span{display: block;font-size:40px;line-height: 58px;width:100%;}

.service{padding:35px 0 0 0;}
.service ul{display: flex;flex-wrap:wrap;}
.service ul li{width:23%;margin:1%;transition: 0.5s;}
.service ul li .pic{width:100%;position: relative;overflow: hidden;box-shadow: 0 5px 5px #999;}
.service ul li .pic:before{content:"";display: block;padding-top:58%}
.service ul li .txt{background-color: #fff;box-shadow: 0 5px 5px #999;text-align: center;line-height: 22px;font-size: 12px;color:#666;padding:8px;position: relative;top:-25px;left:50%;transform: translate(-50%,0);width:calc(100% - 20px);}
.service ul li .txt b{display: block;line-height: 30px;font-size:20px;color:#111;}
.service ul li:hover {transform: translateY(-5px);}

.shebei{position: relative;}
.swiper-shebei{padding:10px 0;}
.swiper-shebei a{display: block;position: relative;overflow: hidden;}
.swiper-shebei a:before{content:"";display: block;padding-top:61%}
.swiper-shebei a:hover .img_cover{transform: scale(1.1);}

.news{padding:40px 0;}
.news-main{display: flex;flex-wrap:wrap;justify-content: space-between;}
.news-box{width: 28%;}
.news-box .bt{line-height: 69px;border-bottom: 1px solid #333;font-size:24px;color:#333;text-align: center;}
.news-box .pic{width:100%;position: relative;overflow: hidden;margin:23px 0;}
.news-box .pic:before{content:"";display: block;padding-top:43%;}
.news-box .news-link a{display: block;line-height: 39px;font-size:14px;color:#333;display: flex;justify-content: space-between;align-items: center;border-bottom: 1px dashed #e3e3e3;}
.news-box .news-link a span{font-size:12px;color:#666;}
.news-box .news-link a:hover .t1{color: #1359b2;}
.news-box:hover .img_cover{transform: scale(1.1);}

.partner{position: relative;}
.swiper-partner{padding:40px 0;}
.swiper-partner .swiper-slide{border:1px solid #eee;background-color: #fff;}
.swiper-partner .swiper-slide:before{content: "";display: block;padding-top:75%}

footer{background-color: #333;position: relative;;}
footer .wrap{display: flex;justify-content: space-between;align-items: flex-start;padding:15px 0;}
footer .wrap dl {line-height: 24px;font-size:14px;color:#fff; text-align: center; width:100%}
footer .wrap dl a { color:#fff; margin:0 20px;}

/*product*/
.page{display:flex;padding:40px 0;}
.page-left{width:260px;margin-right:45px;}

.s-drop-wrap { width:100%; }
.s-drop-btn { background:url(../images/d1.jpg) no-repeat 50% 50%;background-size:cover; line-height:44px; font-size:32px; color: #fff; text-align:center;position:relative;padding:25px 0;}
.s-drop-btn i{display:block;font-style:normal;font-size:18px;line-height:26px;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:url(../images/d1.jpg) no-repeat 50% 50%;background-size:cover; }

.s-drop-list {display:block;border:1px solid #ccc;}
/* .s-drop-list li{padding:0 4px;} */
.s-drop-list li a{ display:block; border-bottom:1px solid #b2b2b2;}
/* .s-drop-list li:last-child a{border-bottom:none;} */
.aside-list-link{ font-size:16px; color:#333;line-height:68px;font-weight:bold; text-indent:40px;}
.aside-list-link:hover, .aside-list-link.act{  color:#1359b2;}

.s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{padding:9px 0 9px 25px;position:relative;}
.s-drop-list li .aside-sublist li:before{content:"";width:calc(100% - 54px);height:1px;background:#ccc;position:absolute;left:50%;bottom:0;transform:translate(-50%,0);}
.s-drop-list li .aside-sublist li:last-child:before{width:100%;}
.s-drop-list li .aside-sublist li a::after{content:"";width:27px;height:3px;background:#1359b2;position:absolute;left:-25px;top:50%;transform:translate(0,-50%);opacity:0;}
.s-drop-list li .aside-sublist li a::before{content: "";display: block;width: 0px;height: 0px;border-top:8px solid #1359b2;border-right: 5px solid transparent;border-left: 5px solid transparent;position: absolute;right: -9px; top: 50%;transform:  translate(0,-50%) rotate(-90deg);opacity:0;}
.s-drop-list li .aside-sublist li a{ color:#666; line-height:15px;  font-size:14px;padding:15px 0 15px 40px;position:relative;border:none;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#1359b2;color:#fff;}
.s-drop-list li .aside-sublist li a:hover::after, .s-drop-list li .aside-sublist li a.act::after{opacity:1;}
.s-drop-list li .aside-sublist li a:hover::before, .s-drop-list li .aside-sublist li a.act::before{opacity:1;}

.lxfs .s-drop-btn {padding:10px 0;}
.lxfs-box{border:1px solid #ccc;padding:18px;}
.lxfs-box a{line-height:28px;background:#1359b2;border-radius:30px;font-size:14px;color:#fff;display:block;text-align: center;margin-bottom:10px;}
.lxfs-box a span{display:block;width:100%;}
.lxfs-box .t1{font-size:14px;color:#333;line-height:32px;text-align: left;}
.lxfs-box .t1 span{display:block;font-size:20px; line-height:36px;}

.page-right{width:calc(100% - 305px);padding:25px 0;}
.page-bt{line-height:38px;border-bottom:1px solid #1359b2;display:flex;justify-content:space-between;align-items:center;font-size:14px;}
.page-bt b{color:#333;position:relative;}
.page-bt b span{color:#1359b2;}
.page-bt b:before{content:"";display:block;width:100%;height:1px;background:#1359b2;position:absolute;left:0;bottom:0;}
.page-bt a{color:#666;}

.pro-ul{display:flex;flex-wrap:wrap;padding:15px 0;}
.pro-ul li a{display:block;}
.pro-ul li{width:31.33%;margin:1%;border:1px solid #c6c6c6;}
.pro-ul li .pic{width:100%;position: relative;overflow: hidden;background-color: #fff;}
.pro-ul li .pic::before{content:"";display: block;padding-top:80%}
.pro-ul li .txt{text-align: center;line-height: 50px;font-size:17px;color:#fff;background-color: #1359b2;}
.pro-ul li:hover .img_cover{transform:scale(1.1)}
.pro-ul li:hover .txt{background-color: #0072b8;}

.news-show { width:100%; text-align:center;padding-top:20px;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#666; text-align:left;}
.news-show .txt-nr img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}



.partner-ul{padding:15px 0;display:flex;flex-wrap:wrap;}
.partner-ul li{width:31.33%;margin:1%;border:1px solid #eee}
.partner-ul li a{display: block;position: relative;overflow: hidden;}
.partner-ul li a:before{content: "";display: block;padding-top:75%}


	
.cpxq {display:block;overflow:hidden; padding-top:20px;}
.cpxq_T {display:block;	overflow:hidden;font-family:'Microsoft YaHei';font-size:18px;color:#000;text-align:center;font-weight:bold;	padding-bottom:15px;border-bottom:1px dashed #ccc;}
.cpxq_img {	display:block;	overflow:hidden;	padding:15px 0;}
.cpxq_img img {	display:block;	width:100%;	height:auto;	margin:0 auto;	max-width:500px;}
.cpxq_txt {	display:block;	overflow:hidden;	font-family:'Microsoft YaHei';	font-size:14px;	color:#000;	line-height:30px;}
.cpxq_txt img {	max-width:100% !important;	height:auto !important;}
.cpxq_txt table {	width:100% !important;	height:auto !important;}
.cpxq_txt table td {	width:auto !important;	height:auto !important;	border:1px solid #CCCCCC;}	



.xw_ul{display:block; overflow:hidden;}
.xw_ul li{display:block; overflow:hidden; border-bottom:1px dashed #ddd; line-height:40px;}
.xw_ul li span{float:right; font-size:14px; color:#888;}
.xw_ul li a{display:block; overflow:hidden; height:40px; color:#000; font-size:14px;text-overflow:ellipsis; white-space: nowrap;}
.xw_ul li a em{ font-family:SimSun; font-weight:bold; padding:0 5px; font-size:16px;}
.xw_ul li a:hover{color:#007ad9;}

.xwxq{display:block; overflow:hidden;}
.xwxq_T{display:block; overflow:hidden; text-align:center; font-size:18px; line-height:30px; color:#000; padding-bottom:10px; border-bottom:1px dashed #b6b6b6;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-size:14px; color:#7a7a7a; padding:10px 0;}
.xwxq_txt{display:block; overflow:hidden; font-size:14px; color:#000; line-height:30px;}